{
    "itemGroup.elementalcombat": "元素战斗",
	
    "item.elementalcombat.combat_data_lens": "战斗数据透镜",
    
    "block.elementalcombat.essence_block_fire": "火焰精华块",
    "block.elementalcombat.essence_block_ice": "冰霜精华块",
    "block.elementalcombat.essence_block_water": "湍流精华块",
    "block.elementalcombat.essence_block_thunder": "雷霆精华块",
    "block.elementalcombat.essence_block_darkness": "黑暗精华块",
    "block.elementalcombat.essence_block_light": "光明精华块",
    "block.elementalcombat.essence_block_earth": "大地精华块",
    "block.elementalcombat.essence_block_wind": "狂风精华块",
    "block.elementalcombat.essence_block_flora": "草木精华块",
    
    "item.elementalcombat.essence_fire": "火焰精华",
    "item.elementalcombat.essence_ice": "冰霜精华",
    "item.elementalcombat.essence_water": "湍流精华",
    "item.elementalcombat.essence_thunder": "雷霆精华",
    "item.elementalcombat.essence_darkness": "黑暗精华",
    "item.elementalcombat.essence_light": "光明精华",
    "item.elementalcombat.essence_earth": "大地精华",
    "item.elementalcombat.essence_wind": "狂风精华",
    "item.elementalcombat.essence_flora": "草木精华",
    
    "enchantment.elementalcombat.ice_protection": "冰霜抗性",
    "enchantment.elementalcombat.thunder_protection": "雷霆抗性",
    "enchantment.elementalcombat.water_protection": "湍流抗性",
    "enchantment.elementalcombat.darkness_protection": "黑暗抗性",
    "enchantment.elementalcombat.light_protection": "光明抗性",
    "enchantment.elementalcombat.flora_protection": "草木抗性",
    "enchantment.elementalcombat.earth_protection": "大地抗性",
    "enchantment.elementalcombat.wind_protection": "狂风抗性",
    "enchantment.elementalcombat.element_protection": "元素抗性",
    "enchantment.elementalcombat.magic_protection": "魔法抗性",

    "enchantment.elementalcombat.ice_aspect" : "冰霜",
	"enchantment.elementalcombat.thunder_aspect" : "雷霆",
	"enchantment.elementalcombat.water_aspect" : "湍流",
	"enchantment.elementalcombat.darkness_aspect" : "黑暗",
	"enchantment.elementalcombat.light_aspect" : "光明",
    "enchantment.elementalcombat.flora_aspect": "草木",
    "enchantment.elementalcombat.earth_aspect": "大地",
    "enchantment.elementalcombat.wind_aspect": "狂风",
    
    "effect.elementalcombat.fire_resistance": "火焰抗性",
    "effect.elementalcombat.long_fire_resistance": "火焰抗性",
    "effect.elementalcombat.strong_fire_resistance": "火焰抗性 II",
    "effect.elementalcombat.ice_resistance": "冰霜抗性",
    "effect.elementalcombat.long_ice_resistance": "冰霜抗性",
    "effect.elementalcombat.strong_ice_resistance": "冰霜抗性 II",
    "effect.elementalcombat.thunder_resistance": "雷霆抗性",
    "effect.elementalcombat.long_thunder_resistance": "雷霆抗性",
    "effect.elementalcombat.strong_thunder_resistance": "雷霆抗性 II",
    "effect.elementalcombat.water_resistance": "湍流抗性",
    "effect.elementalcombat.long_water_resistance": "湍流抗性",
    "effect.elementalcombat.strong_water_resistance": "湍流抗性 II",
    "effect.elementalcombat.darkness_resistance": "黑暗抗性",
    "effect.elementalcombat.long_darkness_resistance": "黑暗抗性",
    "effect.elementalcombat.strong_darkness_resistance": "黑暗抗性 II",
    "effect.elementalcombat.light_resistance": "光明抗性",
    "effect.elementalcombat.long_light_resistance": "光明抗性",
    "effect.elementalcombat.strong_light_resistance": "光明抗性 II",
    "effect.elementalcombat.flora_resistance": "草木抗性",
    "effect.elementalcombat.long_flora_resistance": "草木抗性",
    "effect.elementalcombat.strong_flora_resistance": "草木抗性 II",
    "effect.elementalcombat.earth_resistance": "大地抗性",
    "effect.elementalcombat.long_earth_resistance": "大地抗性",
    "effect.elementalcombat.strong_earth_resistance": "大地抗性 II",
    "effect.elementalcombat.wind_resistance": "狂风抗性",
    "effect.elementalcombat.long_wind_resistance": "狂风抗性",
    "effect.elementalcombat.strong_wind_resistance": "狂风抗性 II",
    
    "effect.elementalcombat.fire_harming": "火焰侵蚀",
    "effect.elementalcombat.strong_fire_harming": "火焰侵蚀 II",
    "effect.elementalcombat.ice_harming": "冰霜侵蚀",
    "effect.elementalcombat.strong_ice_harming": "冰霜侵蚀 II",
    "effect.elementalcombat.thunder_harming": "雷霆侵蚀",
    "effect.elementalcombat.strong_thunder_harming": "雷霆侵蚀 II",
    "effect.elementalcombat.water_harming": "湍流侵蚀",
    "effect.elementalcombat.strong_water_harming": "湍流侵蚀 II",
    "effect.elementalcombat.darkness_harming": "黑暗侵蚀",
    "effect.elementalcombat.strong_darkness_harming": "黑暗侵蚀 II",
    "effect.elementalcombat.light_harming": "光明侵蚀",
    "effect.elementalcombat.strong_light_harming": "光明侵蚀 II",
    "effect.elementalcombat.flora_harming": "草木侵蚀",
    "effect.elementalcombat.strong_flora_harming": "草木侵蚀 II",
    "effect.elementalcombat.earth_harming": "大地侵蚀",
    "effect.elementalcombat.strong_earth_harming": "大地侵蚀 II",
    "effect.elementalcombat.wind_harming": "狂风侵蚀",
    "effect.elementalcombat.strong_wind_harming": "狂风侵蚀 II",

    "item.minecraft.potion.effect.strong_fire_resistance": "火焰抗性药水 II",
    "item.minecraft.potion.effect.ice_resistance": "冰霜抗性药水",
    "item.minecraft.potion.effect.long_ice_resistance": "冰霜抗性药水",
    "item.minecraft.potion.effect.strong_ice_resistance": "冰霜抗性药水 II",
    "item.minecraft.potion.effect.thunder_resistance": "雷霆抗性药水",
    "item.minecraft.potion.effect.long_thunder_resistance": "雷霆抗性药水",
    "item.minecraft.potion.effect.strong_thunder_resistance": "雷霆抗性药水 II",
    "item.minecraft.potion.effect.water_resistance": "湍流抗性药水",
    "item.minecraft.potion.effect.long_water_resistance": "湍流抗性药水",
    "item.minecraft.potion.effect.strong_water_resistance": "湍流抗性药水 II",
    "item.minecraft.potion.effect.darkness_resistance": "黑暗抗性药水",
    "item.minecraft.potion.effect.long_darkness_resistance": "黑暗抗性药水",
    "item.minecraft.potion.effect.strong_darkness_resistance": "黑暗抗性药水 II",
    "item.minecraft.potion.effect.light_resistance": "光明抗性药水",
    "item.minecraft.potion.effect.long_light_resistance": "光明抗性药水",
    "item.minecraft.potion.effect.strong_light_resistance": "光明抗性药水 II",
    "item.minecraft.potion.effect.flora_resistance": "草木抗性药水",
    "item.minecraft.potion.effect.long_flora_resistance": "草木抗性药水",
    "item.minecraft.potion.effect.strong_flora_resistance": "草木抗性药水 II",
    "item.minecraft.potion.effect.wind_resistance": "狂风抗性药水",
    "item.minecraft.potion.effect.long_wind_resistance": "狂风抗性药水",
    "item.minecraft.potion.effect.strong_wind_resistance": "狂风抗性药水 II",
    "item.minecraft.potion.effect.earth_resistance": "大地抗性药水",
    "item.minecraft.potion.effect.long_earth_resistance": "大地抗性药水",
    "item.minecraft.potion.effect.strong_earth_resistance": "大地抗性药水 II",
    "item.minecraft.splash_potion.effect.long_fire_resistance": "喷溅型火焰抗性药水",
    "item.minecraft.splash_potion.effect.strong_fire_resistance": "喷溅型火焰抗性药水 II",
    "item.minecraft.splash_potion.effect.ice_resistance": "喷溅型冰霜抗性药水",
    "item.minecraft.splash_potion.effect.long_ice_resistance": "喷溅型冰霜抗性药水",
    "item.minecraft.splash_potion.effect.strong_ice_resistance": "喷溅型冰霜抗性药水 II",
    "item.minecraft.splash_potion.effect.thunder_resistance": "喷溅型雷霆抗性药水",
    "item.minecraft.splash_potion.effect.long_thunder_resistance": "喷溅型雷霆抗性药水",
    "item.minecraft.splash_potion.effect.strong_thunder_resistance": "喷溅型雷霆抗性药水 II",
    "item.minecraft.splash_potion.effect.water_resistance": "喷溅型湍流抗性药水",
    "item.minecraft.splash_potion.effect.long_water_resistance": "喷溅型湍流抗性药水",
    "item.minecraft.splash_potion.effect.strong_water_resistance": "喷溅型湍流抗性药水 II",
    "item.minecraft.splash_potion.effect.darkness_resistance": "喷溅型黑暗抗性药水",
    "item.minecraft.splash_potion.effect.long_darkness_resistance": "喷溅型黑暗抗性药水",
    "item.minecraft.splash_potion.effect.strong_darkness_resistance": "喷溅型黑暗抗性药水 II",
    "item.minecraft.splash_potion.effect.light_resistance": "喷溅型光明抗性药水",
    "item.minecraft.splash_potion.effect.long_light_resistance": "喷溅型光明抗性药水",
    "item.minecraft.splash_potion.effect.strong_light_resistance": "喷溅型光明抗性药水 II",
    "item.minecraft.splash_potion.effect.flora_resistance": "喷溅型草木抗性药水",
    "item.minecraft.splash_potion.effect.long_flora_resistance": "喷溅型草木抗性药水",
    "item.minecraft.splash_potion.effect.strong_flora_resistance": "喷溅型草木抗性药水 II",
    "item.minecraft.splash_potion.effect.wind_resistance": "喷溅型狂风抗性药水",
    "item.minecraft.splash_potion.effect.long_wind_resistance": "喷溅型狂风抗性药水",
    "item.minecraft.splash_potion.effect.strong_wind_resistance": "喷溅型狂风抗性药水 II",
    "item.minecraft.splash_potion.effect.earth_resistance": "喷溅型大地抗性药水",
    "item.minecraft.splash_potion.effect.long_earth_resistance": "喷溅型大地抗性药水",
    "item.minecraft.splash_potion.effect.strong_earth_resistance": "喷溅型大地抗性药水 II",
    "item.minecraft.lingering_potion.effect.long_fire_resistance": "滞留型火焰抗性药水",
    "item.minecraft.lingering_potion.effect.strong_fire_resistance": "滞留型火焰抗性药水 II",
    "item.minecraft.lingering_potion.effect.ice_resistance": "滞留型冰霜抗性药水",
    "item.minecraft.lingering_potion.effect.long_ice_resistance": "滞留型冰霜抗性药水",
    "item.minecraft.lingering_potion.effect.strong_ice_resistance": "滞留型冰霜抗性药水 II",
    "item.minecraft.lingering_potion.effect.thunder_resistance": "滞留型雷霆抗性药水",
    "item.minecraft.lingering_potion.effect.long_thunder_resistance": "滞留型雷霆抗性药水",
    "item.minecraft.lingering_potion.effect.strong_thunder_resistance": "滞留型雷霆抗性药水 II",
    "item.minecraft.lingering_potion.effect.water_resistance": "滞留型湍流抗性药水",
    "item.minecraft.lingering_potion.effect.long_water_resistance": "滞留型湍流抗性药水",
    "item.minecraft.lingering_potion.effect.strong_water_resistance": "滞留型湍流抗性药水 II",
    "item.minecraft.lingering_potion.effect.darkness_resistance": "滞留型黑暗抗性药水",
    "item.minecraft.lingering_potion.effect.long_darkness_resistance": "滞留型黑暗抗性药水",
    "item.minecraft.lingering_potion.effect.strong_darkness_resistance": "滞留型黑暗抗性药水 II",
    "item.minecraft.lingering_potion.effect.light_resistance": "滞留型光明抗性药水",
    "item.minecraft.lingering_potion.effect.long_light_resistance": "滞留型光明抗性药水",
    "item.minecraft.lingering_potion.effect.strong_light_resistance": "滞留型光明抗性药水 II",
    "item.minecraft.lingering_potion.effect.flora_resistance": "滞留型草木抗性药水",
    "item.minecraft.lingering_potion.effect.long_flora_resistance": "滞留型草木抗性药水",
    "item.minecraft.lingering_potion.effect.strong_flora_resistance": "滞留型草木抗性药水 II",
    "item.minecraft.lingering_potion.effect.earth_resistance": "滞留型大地抗性药水",
    "item.minecraft.lingering_potion.effect.long_earth_resistance": "滞留型大地抗性药水",
    "item.minecraft.lingering_potion.effect.strong_earth_resistance": "滞留型大地抗性药水 II",
    "item.minecraft.lingering_potion.effect.wind_resistance": "滞留型狂风抗性药水",
    "item.minecraft.lingering_potion.effect.long_wind_resistance": "滞留型狂风抗性药水",
    "item.minecraft.lingering_potion.effect.strong_wind_resistance": "滞留型狂风抗性药水 II",
    "item.minecraft.tipped_arrow.effect.long_fire_resistance": "火焰抗性之箭",
    "item.minecraft.tipped_arrow.effect.strong_fire_resistance": "火焰抗性之箭 II",
    "item.minecraft.tipped_arrow.effect.ice_resistance": "冰霜抗性之箭",
    "item.minecraft.tipped_arrow.effect.long_ice_resistance": "冰霜抗性之箭",
    "item.minecraft.tipped_arrow.effect.strong_ice_resistance": "冰霜抗性之箭 II",
    "item.minecraft.tipped_arrow.effect.thunder_resistance": "雷霆抗性之箭",
    "item.minecraft.tipped_arrow.effect.long_thunder_resistance": "雷霆抗性之箭",
    "item.minecraft.tipped_arrow.effect.strong_thunder_resistance": "雷霆抗性之箭 II",
    "item.minecraft.tipped_arrow.effect.water_resistance": "湍流抗性之箭",
    "item.minecraft.tipped_arrow.effect.long_water_resistance": "湍流抗性之箭",
    "item.minecraft.tipped_arrow.effect.strong_water_resistance": "湍流抗性之箭 II",
    "item.minecraft.tipped_arrow.effect.darkness_resistance": "黑暗抗性之箭",
    "item.minecraft.tipped_arrow.effect.long_darkness_resistance": "黑暗抗性之箭",
    "item.minecraft.tipped_arrow.effect.strong_darkness_resistance": "黑暗抗性之箭 II",
    "item.minecraft.tipped_arrow.effect.light_resistance": "光明抗性之箭",
    "item.minecraft.tipped_arrow.effect.long_light_resistance": "光明抗性之箭",
    "item.minecraft.tipped_arrow.effect.strong_light_resistance": "光明抗性之箭 II",
    "item.minecraft.tipped_arrow.effect.flora_resistance": "草木抗性之箭",
    "item.minecraft.tipped_arrow.effect.long_flora_resistance": "草木抗性之箭",
    "item.minecraft.tipped_arrow.effect.strong_flora_resistance": "草木抗性之箭 II",
    "item.minecraft.tipped_arrow.effect.earth_resistance": "大地抗性之箭",
    "item.minecraft.tipped_arrow.effect.long_earth_resistance": "大地抗性之箭",
    "item.minecraft.tipped_arrow.effect.strong_earth_resistance": "大地抗性之箭 II",
    "item.minecraft.tipped_arrow.effect.wind_resistance": "狂风抗性之箭",
    "item.minecraft.tipped_arrow.effect.long_wind_resistance": "狂风抗性之箭",
    "item.minecraft.tipped_arrow.effect.strong_wind_resistance": "狂风抗性之箭 II",
    
    "item.minecraft.potion.effect.fire_harming": "火焰侵蚀药水",
    "item.minecraft.potion.effect.strong_fire_harming": "火焰侵蚀药水 II",
    "item.minecraft.potion.effect.ice_harming": "冰霜侵蚀药水",
    "item.minecraft.potion.effect.strong_ice_harming": "冰霜侵蚀药水 II",
    "item.minecraft.potion.effect.thunder_harming": "雷霆侵蚀药水",
    "item.minecraft.potion.effect.strong_thunder_harming": "雷霆侵蚀药水 II",
    "item.minecraft.potion.effect.water_harming": "湍流侵蚀药水",
    "item.minecraft.potion.effect.strong_water_harming": "湍流侵蚀药水 II",
    "item.minecraft.potion.effect.darkness_harming": "黑暗侵蚀药水",
    "item.minecraft.potion.effect.strong_darkness_harming": "黑暗侵蚀药水 II",
    "item.minecraft.potion.effect.light_harming": "光明侵蚀药水",
    "item.minecraft.potion.effect.strong_light_harming": "光明侵蚀药水 II",
    "item.minecraft.potion.effect.flora_harming": "草木侵蚀药水",
    "item.minecraft.potion.effect.strong_flora_harming": "草木侵蚀药水 II",
    "item.minecraft.potion.effect.wind_harming": "狂风侵蚀药水",
    "item.minecraft.potion.effect.strong_wind_harming": "狂风侵蚀药水 II",
    "item.minecraft.potion.effect.earth_harming": "大地侵蚀药水",
    "item.minecraft.potion.effect.strong_earth_harming": "大地侵蚀药水 II",
    "item.minecraft.splash_potion.effect.fire_harming": "喷溅型火焰侵蚀药水",
    "item.minecraft.splash_potion.effect.strong_fire_harming": "喷溅型火焰侵蚀药水 II",
    "item.minecraft.splash_potion.effect.ice_harming": "喷溅型冰霜侵蚀药水",
    "item.minecraft.splash_potion.effect.strong_ice_harming": "喷溅型冰霜侵蚀药水 II",
    "item.minecraft.splash_potion.effect.thunder_harming": "喷溅型雷霆侵蚀药水",
    "item.minecraft.splash_potion.effect.strong_thunder_harming": "喷溅型雷霆侵蚀药水 II",
    "item.minecraft.splash_potion.effect.water_harming": "喷溅型湍流侵蚀药水",
    "item.minecraft.splash_potion.effect.strong_water_harming": "喷溅型湍流侵蚀药水 II",
    "item.minecraft.splash_potion.effect.darkness_harming": "喷溅型黑暗侵蚀药水",
    "item.minecraft.splash_potion.effect.strong_darkness_harming": "喷溅型黑暗侵蚀药水 II",
    "item.minecraft.splash_potion.effect.light_harming": "喷溅型光明侵蚀药水",
    "item.minecraft.splash_potion.effect.strong_light_harming": "喷溅型光明侵蚀药水 II",
    "item.minecraft.splash_potion.effect.flora_harming": "喷溅型草木侵蚀药水",
    "item.minecraft.splash_potion.effect.strong_flora_harming": "喷溅型草木侵蚀药水 II",
    "item.minecraft.splash_potion.effect.wind_harming": "喷溅型狂风侵蚀药水",
    "item.minecraft.splash_potion.effect.strong_wind_harming": "喷溅型狂风侵蚀药水 II",
    "item.minecraft.splash_potion.effect.earth_harming": "喷溅型大地侵蚀药水",
    "item.minecraft.splash_potion.effect.strong_earth_harming": "喷溅型大地侵蚀药水 II",
    "item.minecraft.lingering_potion.effect.fire_harming": "滞留型火焰侵蚀药水",
    "item.minecraft.lingering_potion.effect.strong_fire_harming": "滞留型火焰侵蚀药水 II",
    "item.minecraft.lingering_potion.effect.ice_harming": "滞留型冰霜侵蚀药水",
    "item.minecraft.lingering_potion.effect.strong_ice_harming": "滞留型冰霜侵蚀药水 II",
    "item.minecraft.lingering_potion.effect.thunder_harming": "滞留型雷霆侵蚀药水",
    "item.minecraft.lingering_potion.effect.strong_thunder_harming": "滞留型雷霆侵蚀药水 II",
    "item.minecraft.lingering_potion.effect.water_harming": "滞留型湍流侵蚀药水",
    "item.minecraft.lingering_potion.effect.strong_water_harming": "滞留型湍流侵蚀药水 II",
    "item.minecraft.lingering_potion.effect.darkness_harming": "滞留型黑暗侵蚀药水",
    "item.minecraft.lingering_potion.effect.strong_darkness_harming": "滞留型黑暗侵蚀药水 II",
    "item.minecraft.lingering_potion.effect.light_harming": "滞留型光明侵蚀药水",
    "item.minecraft.lingering_potion.effect.strong_light_harming": "滞留型光明侵蚀药水 II",
    "item.minecraft.lingering_potion.effect.flora_harming": "滞留型草木侵蚀药水",
    "item.minecraft.lingering_potion.effect.strong_flora_harming": "滞留型草木侵蚀药水 II",
    "item.minecraft.lingering_potion.effect.earth_harming": "滞留型大地侵蚀药水",
    "item.minecraft.lingering_potion.effect.strong_earth_harming": "滞留型大地侵蚀药水 II",
    "item.minecraft.lingering_potion.effect.wind_harming": "滞留型狂风侵蚀药水",
    "item.minecraft.lingering_potion.effect.strong_wind_harming": "滞留型狂风侵蚀药水 II",
    "item.minecraft.tipped_arrow.effect.strong_fire_harming": "火焰侵蚀之箭",
    "item.minecraft.tipped_arrow.effect.fire_harming": "火焰侵蚀之箭 II",
    "item.minecraft.tipped_arrow.effect.ice_harming": "冰霜侵蚀之箭",
    "item.minecraft.tipped_arrow.effect.strong_ice_harming": "冰霜侵蚀之箭 II",
    "item.minecraft.tipped_arrow.effect.thunder_harming": "雷霆侵蚀之箭",
    "item.minecraft.tipped_arrow.effect.strong_thunder_harming": "雷霆侵蚀之箭 II",
    "item.minecraft.tipped_arrow.effect.water_harming": "湍流侵蚀之箭",
    "item.minecraft.tipped_arrow.effect.strong_water_harming": "湍流侵蚀之箭 II",
    "item.minecraft.tipped_arrow.effect.darkness_harming": "黑暗侵蚀之箭",
    "item.minecraft.tipped_arrow.effect.strong_darkness_harming": "黑暗侵蚀之箭 II",
    "item.minecraft.tipped_arrow.effect.light_harming": "光明侵蚀之箭",
    "item.minecraft.tipped_arrow.effect.strong_light_harming": "光明侵蚀之箭 II",
    "item.minecraft.tipped_arrow.effect.flora_harming": "草木侵蚀之箭",
    "item.minecraft.tipped_arrow.effect.strong_flora_harming": "草木侵蚀之箭 II",
    "item.minecraft.tipped_arrow.effect.earth_harming": "大地侵蚀之箭",
    "item.minecraft.tipped_arrow.effect.strong_earth_harming": "大地侵蚀之箭 II",
    "item.minecraft.tipped_arrow.effect.wind_harming": "狂风侵蚀之箭",
    "item.minecraft.tipped_arrow.effect.strong_wind_harming": "狂风侵蚀之箭 II",
	
    "death.attack.magic.fire": "%1$s被火焰魔法击杀",
    "death.attack.magic.ice": "%1$s被冰霜魔法击杀",
    "death.attack.magic.water": "%1$s被湍流魔法击杀",
    "death.attack.magic.thunder": "%1$s被雷霆魔法击杀",
    "death.attack.magic.darkness": "%1$s被黑暗魔法击杀",
    "death.attack.magic.light": "%1$s被光明魔法击杀",
    "death.attack.magic.wind": "%1$s被狂风魔法击杀",
    "death.attack.magic.earth": "%1$s被大地魔法击杀",
    "death.attack.magic.flora": "%1$s被草木魔法击杀"
}